// creator  : weidu.exe (version 23100)
// argument : _SHOP07.DLG
// game		 : .
// source	 : ./override/_SHOP07.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_SHOP07~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #80921 /* ~My doors are always open to those with coin in their pockets.  If I don't have what you need, then you don't really need it.~ */
  IF ~~ THEN REPLY #80922 /* ~Show me what you have and I shall decide for myself.~ */ DO ~StartStore("_STO1115",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #80923 /* ~Your slogan is tempting, but I am quite well stocked for now.  Good day.~ */ EXIT
END
